body{margin:0; padding:0;font-family:'OpenSansHebrew-Regular'; direction:rtl;}
select {display:block;border:1px solid #a6a6a6; width:100%;font-size:13px;color:#3d3d3d; padding:10px; background:url(../images/arrow.png) no-repeat 96% 12px #fff;}
a, input, select, textarea{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}

/*** COMMON CSS ***/
#main{margin:0 auto; width:100%;}
img{border:0;}
h1, h2, h3, h4, h5{margin:0; padding:0; line-height:normal; width:100%; font-weight:normal; float:left;}
ul{margin:0; padding:0; width:100%; float:left;}
ul li{list-style:none; float:left;}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.details_holder{ width:1200px; margin:0 auto;}

/*** HEADER ****/
.header{ width:100%; float:left; padding:20px 0;}
.top_content{ width:270px; float:left; padding:20px 0 0 0;}
.top_content .phone{width:175px; float:left; background:url(../images/phone1.png) no-repeat 0 10px; padding:0 0 0 45px; font-size:16px; color:#0070ad; text-align:center;}
.top_content .phone span{font-size:24px; line-height:28px; color:#ed1c24;}
.top_content .facebook{width:29px; float:right; padding:20px 0 0 0;}
.header_content{width:75%; float:right;}
.logo{ width:219px; float:right;}

/*** TOP SEARCH ***/
.top_search{width:96%; float:left; padding:10px 2% 0 2%; height:90px; background:rgba(255,255,255,0.8); box-shadow:0px 3px 4px rgba(0,0,0,0.2); top:0; left:0; position:relative; z-index:50;}
.top_search .title{width:215px; float:right; background:url(../images/line1.png) no-repeat 0 17px; padding:0 0 0 20px; text-align:center;}
.top_search .title h1{font-size:30px; color:#0070ad; padding:20px 3px 0;}
.top_search .title a{border:1px solid #ed1c24; display:inline-block; width:47%; height:28px; line-height:25px; font-size:18px; color:#ed1c24; text-decoration:none;float:right;}
.top_search .title a.simple{font-size:16px; border:1px solid  rgba(237,28,36,0.6); color:rgba(237,28,36,0.6); }
.main_search_form{width:77%; float:right; padding:25px 2% 0 0}
.main_search_form .btn_holder{width:99px; float:right;}
.main_search_form .textbox{width:88%; float:right;}
.main_search_form .textbox ul li{width:19%; float:right; padding:0 0 0 1%;}
.main_search_form .textbox ul li select{border:1px solid #0070ad; height:35px; padding:0 1%; width:100% !important;font-family:'OpenSansHebrew-Regular';font-size:16px; color:#0070ad;background:url(../images/select-arrow.png) no-repeat 10px 15px;-webkit-appearance:none;-moz-appearance:none; direction:rtl;}
.main_search_form .textbox ul li select:focus{border:1px solid #333; color:#333;}
.main_search_form .textbox ul li select::-ms-expand {display:none;}
/* css for Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.main_search_form .textbox ul li select{text-indent:0%; direction:rtl;}
}
/* Chrome Specific CSS */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.main_search_form .textbox ul li select{text-align:right;}
}

.common_container{width:100%; float:left; padding:30px 0;}
.sidebar{width:300px; float:left;}
.sidebar_form{width:80%; float:left; padding:20px 10%; background:#006da8; color:#fff; text-align:center;}
.sidebar_form h2{font-size:18px; padding:0 0 10px 0;}
.sidebar_form h2 span{font-size:30px;}
.sidebar_form .textbox{width:100%; float:left;}
.sidebar_form .textbox ul li{width:100%; float:left; padding:0 0 7px 0;}
.sidebar_form .textbox ul li input{border:1px solid #fff; height:38px; padding:0 4.5%; width:90%; text-align:right; font-size:18px;font-family:'OpenSansHebrew-Regular'; color:#fff; background:none;}
.sidebar_form .textbox ul li input:focus{background:#fff; color:#006da8;}
.sidebar_form .btn_holder{width:100%; float:left; padding:5px 0 0 0;}
.sidebar_form .btn_holder img{display:block; width:100%;}

.main_content{width:870px; float:right;}
/*** HOME PAGE ***/
.home_container{width:850px; float:left; background:url(../images/home-bg.png) repeat-y center 0; padding:10px;}
.shadetabs{ width:100%; float:left; font-size:16px; padding:0 0 15px 0; border-bottom:1px solid #cbd3d9;}
.shadetabs li:first-child{font-size:22px; color:#ed1c24; padding:0;}
.shadetabs li:first-child span{color:#0070ad;}
.shadetabs li{float:right; list-style:none; margin:0; width:auto; padding:5px 0 0 0; margin:0 0 0 15px;}
.shadetabs li a{color:#ee9599; text-decoration:none; padding:0px 10px; border:1px solid rgba(255,255,255,0);}
.shadetabs li a:hover{color:#333; border:1px solid #333;}
.shadetabs li a.selected{color:#ed1c24; border:1px solid #ed1c24;}
.shadetabs li:last-child{float:left; margin:0;}
.shadetabs li:last-child a{color:#a5a5a5; text-decoration:underline; border:0;}
.shadetabs li:last-child a:hover{color:#000; text-decoration:underline; border:0;}
.tab_content_holder{width:100%; float:left; padding:10px 0 0 0;}

/*** FOOTER ****/
.footer_strip{width:100%; float:left; padding:20px 0; color:#fff; font-size:20px; background:#006da8; text-align:center;} 
.footer_strip ul li{display:inline-block; float:none; margin:0 auto; background:url(../images/line4.png) no-repeat right 6px; padding:0 25px;}
.footer_strip ul li:first-child{background:none;}
.footer_strip a{color:#fff; text-decoration:none;}

.footer{ width:100%; float:left; background:#eef1f2; padding:50px 0; font-size:16px; line-height:26px; color:#999898;}
.footer a{color:#999898; text-decoration:none;}
.footer a:hover{color:#000;}
.footer h4{font-size:17px; padding:0 0 15px 0; color:#006da8;}
.footer ul li{width:100%; float:left; line-height:26px;}
.footer_links{width:14%; float:left; padding:5px 1% 5px 0; background:url(../images/line1.png) repeat-y right 0; margin-top:30px;}
.footer_text{width:50%; float:right;}
.footer_text img{width:110px; float:right; margin:0 0 10px 0; display:block;}
.footer_text a{color:#006da8; text-decoration:underline;}
.footer_text a:hover{color:#000; text-decoration:underline;}
.copyright{width:100%; float:left; padding:20px 0; font-size:14px; text-align:center; color:#b2b9bb;}

/*** INNER PAGE ***/
.page_title{width:100%; height:244px; float:left; top:0; left:0; position:relative; z-index:10; margin-top:-100px; overflow:hidden; background:url(../images/innerpage-banner.jpg) no-repeat center 0;}
.page_title .text_holder{width:98%; float:left; font-size:13px; padding:120px 0 15px 0; color:#0070ad;}
.page_title .text_holder a{color:#0070ad;}
.page_title .text_holder a:hover{color:#ed1c24;}
.page_title .title{width:98%; float:left; color:#fff;}
.page_title .title span{padding:0px 20px; font-size:42px; background:rgba(0,112,173,0.7);}

.latest_news{width:90%; float:left; padding:15px 5%; background:#eef1f2; margin-top:20px;}
.latest_news h2{font-size:22px; float:left; color:#0070ad; padding:0 0 15px 0; text-align:center;}
.latest_news h2 span{color:#ed1c24;}
.latest_news ul li{width:100%; float:left; padding:15px 0; border-top:1px solid #cbd3d9; font-size:14px; color:#8c8484; line-height:20px;}
.latest_news ul li strong{font-size:16px; color:#0070ad;font-family:'OpenSansHebrew-Regular';}
.latest_news ul li span{color:#ed1c24;}

.full_content{width:100%; float:left; font-size:18px; line-height:29px; padding:0 0 20px 0;}
.full_content span{font-size:22px; color:#ed1c24;}


.table_container{width:99.5%; float:left; background:#f2f2f6; border:1px solid #d6d6d6; -moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.table_header{width:100%; float:left; background:url(../images/table-title.png) repeat-x; text-align:center; color:#fff; font-size:15px; line-height:15px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.table_header .text1{width:13%; float:left; background:url(../images/line2.png) repeat-y right 0;height:44px; padding:10px 0 0 0; font-size:18px;}
.table_header .text2{width:11%; float:left; background:url(../images/line2.png) repeat-y right 0;height:44px; padding:10px 0 0 0;}
.table_header .text3{width:9%; float:left; background:url(../images/line2.png) repeat-y right 0;height:35px; padding:19px 0 0 0}
.table_header .text4{width:7%; float:left; background:url(../images/line2.png) repeat-y right 0;height:35px; padding:19px 0 0 0}
.table_header .text5{width:9%; float:left; background:url(../images/line2.png) repeat-y right 0;height:44px; padding:10px 0 0 0;}
.table_header .text6{width:8%; float:left; background:url(../images/line2.png) repeat-y right 0;height:44px; padding:10px 0 0 0;}
.table_header .text7{width:7%; float:left; background:url(../images/line2.png) repeat-y right 0;height:44px; padding:10px 0 0 0;}
.table_header .text8{width:11%; float:left; background:url(../images/line2.png) repeat-y right 0;height:35px; padding:19px 0 0 0}
.table_header .text9{width:7%; float:left; background:url(../images/line2.png) repeat-y right 0;height:44px; padding:10px 0 0 0;}
.table_header .text10{width:9%; float:left; background:url(../images/line2.png) repeat-y right 0;height:35px; padding:19px 0 0 0}
.table_header .text11{width:9%; float:left; height:35px; padding:19px 0 0 0}

.table_row{width:100%; float:left; text-align:center; color:#232323; font-size:15px;}
.table_row img{display:block; margin:0 auto; width:85%;}
.table_row ul li{width:100%; float:left;}
.table_row ul li.color{background:#fff;}
.table_row .text1{width:13%; float:left; background:url(../images/line3.png) repeat-y right 0;font-size:18px; color:#ed1c24;font-family:'OpenSansHebrew-Bold'; height:50px; padding:20px 0 0 0;}
.table_row .text2{width:11%; float:left; background:url(../images/line3.png) repeat-y right 0;height:50px; padding:20px 0 0 0;}
.table_row .text3{width:9%; float:left; background:url(../images/line3.png) repeat-y right 0;height:60px; padding:10px 0 0 0}
.table_row .text4{width:7%; float:left; background:url(../images/line3.png) repeat-y right 0;height:50px; padding:20px 0 0 0;}
.table_row .text5{width:9%; float:left; background:url(../images/line3.png) repeat-y right 0;height:50px; padding:20px 0 0 0;}
.table_row .text6{width:8%; float:left; background:url(../images/line3.png) repeat-y right 0;height:50px; padding:20px 0 0 0;}
.table_row .text7{width:7%; float:left; background:url(../images/line3.png) repeat-y right 0;height:50px; padding:20px 0 0 0;}
.table_row .text8{width:11%; float:left; background:url(../images/line3.png) repeat-y right 0;height:50px; padding:20px 0 0 0;}
.table_row .text9{width:7%; float:left; background:url(../images/line3.png) repeat-y right 0;height:50px; padding:20px 0 0 0;}
.table_row .text10{width:9%; float:left; background:url(../images/line3.png) repeat-y right 0;height:70px;line-height:20px;}
.table_row .text11{width:9%; float:left;height:50px; padding:20px 0 0 0;}

/*** FOOTER FORM ***/
.footer_form{width:250px; height:30px; float:right; bottom:0; right:10px; position:fixed; z-index:30; background:url(../images/form-title.png) no-repeat center 20px #006da8; padding:0 15px 15px 15px; text-align:center; -moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0; color:#fff; cursor:pointer;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; overflow:hidden;}
.footer_form:hover{height:265px;padding:0 15px 15px 15px;background:url(../images/form-title.png) no-repeat center 20px #006da8;}
.footer_form h2{font-size:15px; padding:55px 0 10px 0;}
.footer_form .textbox{width:100%; float:left;}
.footer_form .textbox{width:100%; float:left;}
.footer_form .textbox ul li{width:100%; float:left; padding:0 0 10px 0;}
.footer_form .textbox ul li input{border:0px solid #c6a13d; padding:0 5%; width:90%; height:36px; text-align:right;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; font-size:15px; color:#666;}
.footer_form .textbox ul li input:focus{color:#000; background:#fff;}
.footer_form .btn_holder{width:100%; float:left; padding:5px 0 0 0;}
.footer_form .btn_holder img{display:block; margin:0 auto; width:150px;}

@media only screen and (max-width:1400px), (max-width:1440px){
img{display:block; margin:0 auto; width:100%;}
.footer_form:hover{background:url(../images/form-title.png) no-repeat center 20px #006da8;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.footer_form:hover{background:url(../images/form-title.png) no-repeat center 20px #006da8;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.footer_form{width:230px;}
.footer_form:hover{background:url(../images/form-title.png) no-repeat center 20px #006da8;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.footer_form{margin:0 auto; left:0; float:none;}
}


input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: 1; /* Firefox */
}